---
UNIV-ABER-IMAPS:
  INSTITUTE: "Inst. of Mathematics and Physics, Aberystwyth Univ., Penglais Campus"
  LOCATION: "Aberystwyth, Wales, UK"
  URL: "http://www.aber.ac.uk/en/research/aber-research/research-highlights/imaps/"
UCSD-SDSC-CAIDA:
  GROUP: "CAIDA"
  INSTITUTE: "San Diego Supercomputer Cntr, Univ. of California San Diego"
  LOCATION: "La Jolla, CA, US"
  URL: "http://www.caida.org"
UCSD-CASS-SHPG:
  GROUP: "Solar and Heliospheric Physics Group"
  INSTITUTE: "Cntr for Astrophysics and Space Sciences, Univ. of California San Diego"
  LOCATION: "La Jolla, CA, US"
  URL: "http://smei.ucsd.edu"
NAGOYA-STELAB:
  GROUP: "Solar-Terrestrial Environment Lab., Nagoya Univ."
  LOCATION: "Nagoya, Japan"
  URL: "http://www.stelab.nagoya-u.ac.jp"
UNAM-MEXART:
  GROUP: "MEXART, Inst. de Geofisica Unidad Michoacan, Univ. Nacional Autonoma de Mexico"
  LOCATION: "Morelia, Mexico"
  URL: "http://www.mexart.unam.mx"
CZECH-ONDREJOV:
  GROUP: "Astronomical Institute of Czech Academy of Sciences"
  LOCATION: "Ondrejov, Czech Republic"
  URL: "http://www.asu.cas.cz"
SRON-UTRECHT:
  GROUP: "SRON, Utrecht"
  LOCATION: "Utrecht, The Netherlands"
  URL: "https://home.sron.nl/"
